View Issue Details

IDProjectCategoryView StatusLast Update
0003546SymmetricDSNew Featurepublic2019-11-01 08:18
Reporterwoehrl01Assigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.23Fixed in Version3.9.23 
Summary0003546: Add a IClientReloadListener to add a hook for reloads on the client
DescriptionSimilar to having a hook on the server, a hook on the client can be usefull to run tasks after the reload is completed.
Tagsapi

Relationships

related to 0004126 closedelong Add a IClientReloadListener to add a hook for reloads on the client 

Activities

Related Changesets

SymmetricDS: 3.9 b971090a

2019-10-28 11:02:08

woehrl01


Committer: elong Details Diff
0003546: Add an IClientReloadListener to add a hook on reloads on the client (#81)
0003546
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/ConfigurationChangedDatabaseWriterFilter.java Diff File
add - symmetric-core/src/main/java/org/jumpmind/symmetric/load/IClientReloadListener.java Diff File

SymmetricDS: 3.10 bb07f586

2019-10-28 11:02:08

woehrl01


Committer: admin Details Diff
0003546: Add an IClientReloadListener to add a hook on reloads on the client (#81)
0003546
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/ConfigurationChangedDatabaseWriterFilter.java Diff File
add - symmetric-core/src/main/java/org/jumpmind/symmetric/load/IClientReloadListener.java Diff File

SymmetricDS: 3.9 72ebb778

2019-10-28 11:10:15

admin

Details Diff
0003546: (formatting)
0003546
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/ConfigurationChangedDatabaseWriterFilter.java Diff File

SymmetricDS: 3.10 b109d673

2019-10-28 11:10:15

admin

Details Diff
0003546: (formatting)
0003546
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/ConfigurationChangedDatabaseWriterFilter.java Diff File

SymmetricDS: 3.9 9ddae0a4

2019-10-29 13:51:21

admin

Details Diff
0003546: fix unit test
0003546
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/ConfigurationChangedDatabaseWriterFilter.java Diff File

SymmetricDS: 3.10 58fee191

2019-10-29 13:51:21

admin

Details Diff
0003546: fix unit test
0003546
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/ConfigurationChangedDatabaseWriterFilter.java Diff File

Issue History

Date Modified Username Field Change
2018-05-04 09:06 woehrl01 New Issue
2018-05-04 09:06 woehrl01 Note Added: 0001176
2019-04-24 13:51 elong Tag Attached: configuration
2019-04-24 13:51 elong Tag Attached: api
2019-04-24 13:51 elong Tag Detached: configuration
2019-10-28 11:11 elong Assigned To => elong
2019-10-28 11:11 elong Status new => resolved
2019-10-28 11:11 elong Resolution open => fixed
2019-10-28 11:11 elong Fixed in Version => 3.10.5
2019-10-28 11:11 elong Product Version => 3.9.0
2019-10-28 11:11 elong Fixed in Version 3.10.5 => 3.9.23
2019-10-28 11:11 elong Target Version => 3.9.23
2019-10-28 11:12 elong Issue cloned: 0004126
2019-10-28 11:12 elong Relationship added related to 0004126
2019-10-28 12:00 admin Changeset attached => SymmetricDS 3.9 72ebb778
2019-10-28 12:00 elong Changeset attached => SymmetricDS 3.9 b971090a
2019-10-28 12:00 admin Changeset attached => SymmetricDS 3.10 b109d673
2019-10-28 12:00 admin Changeset attached => SymmetricDS 3.10 bb07f586
2019-10-29 14:00 admin Changeset attached => SymmetricDS 3.9 9ddae0a4
2019-10-29 14:00 admin Changeset attached => SymmetricDS 3.10 58fee191
2019-11-01 08:18 admin Status resolved => closed